<?php get_header(); ?>

<div id="content-wrap">
<div id="content">
<div class="gap">
  <?php if (have_posts()) : ?>
  <h2 class="pagetitle">Search Results</h2>

  <?php while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
<div class="right">
    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
      <div class="metameta">
	Posted by <?php the_author() ?>
      </div>
    <div class="entry">
      <?php the_content('Read the rest of this entry &raquo;'); ?>
    </div>
    
    <p class="postmetadata">
    <?php the_tags('Tags: ',', ','<br />');?>
      Category
	  <span class="catr">
      <?php the_category(', ') ?>
      </span> |
      <?php edit_post_link('Edit', '<span class="editr">', ' | </span>'); ?>
      <span class="commr">
      <?php comments_popup_link('No Comments &rarr;', '1 Comment &rarr;', '% Comments &rarr;'); ?>
      </span></p>
</div>
<div class="left">
    <span class="timr">
      <h4><?php the_time('d') ?></h4>
      <h5><?php the_time('F') ?></h5>
      <?php the_time('Y') ?><br />
      </span>
<span class="jame">Time: <?php the_time('G:i'); ?></span>
</div>

	</div>  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Previous Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="center">No posts found. Try a different search?</h2>
  <?php include (TEMPLATEPATH . '/searchform.php'); ?>
  <?php endif; ?>
</div> <!-- /gap -->
</div> <!-- /content -->
</div> <!-- /content-wrap -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
